EAGLE AutoRouter Statistics:

Job           : /Users/dmrust/OneDrive - University of Edinburgh/Work/Creative Electronics/DI PCB/DI PCB v1.brd

Start at      : 22:06:09 (31/08/2020)
End at        : 01:00:00 (01/01/1970)
Elapsed time  : 00:00:00

Signals       :    40   RoutingGrid: 19.685 mil  Layers: 2
Connections   :   157   predefined:  143 ( 22 Vias )

Router memory :   0

Passname          :          

Time per pass     :  00:00:00
Number of Ripups  :         0
max. Level        :         0
max. Total        :         0

Routed            :         0
Vias              :         0
Resolution        :    91.1 %

Final             : 
